<link rel="stylesheet" href="stylesheets/Estilo_inicio_sesion.css">
<div class="login-box">
    <img src="images/logob.png" class="avatar" alt="Avatar Image">
    <h1>Inicio de sesión</h1>
    <form method="POST" action="/inicio_sesion"> 
        <!-- USERNAME INPUT -->
        <label for="username">Correo eléctronico</label>
        <input type="text" name="correo" id='correo' placeholder="Ingrese su usuario">
        <!-- PASSWORD INPUT -->
        <label for="clave">Contraseña</label>
        <input type="password" name="clave" id="clave" placeholder="Ingrese su contraseña">
        <input type="submit" value="Iniciar sesión">
        <a href="/registro">¿No tienes cuenta aún? Registrate!</a>
    </form>
</div>
